{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [],
  "id": 1614,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": null,
  "published_at": "2026-04-01T01:24:50",
  "published_at_display": "1 Apr 2026, 01:24 GMT",
  "source_name": "cgtn_live",
  "source_name_label": "CGTN Live",
  "source_type": "rss",
  "summary": "Live view of Israel-Lebanon border",
  "title": "Live view of Israel-Lebanon border",
  "topic": null,
  "translation_language": "",
  "url": "https://news.cgtn.com/news/2026-04-01/Live-view-of-Israel-Lebanon-border-1LYOCaspvGw/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Live"
}